# coding: utf-8
Encoding.default_external = 'utf-8'	# CSVファイルがutf-8のとき
require 'csv'                           # CSVライブラリ読み込み

data = CSV.read("csvfairu_rensyuu.csv", :headers => true)
data.each{|row|
  date.each{|low|
    printf("%s")
